layout: layouts/default.njk

extraStylesheets:
  - /media.css

title: Medien

pageImage:
  src: kino
  description: Italienisch-türkisches Kino im Kölner Eigelstein/Weidengasse, 1982, Guenay Ulutuncok / DOMiD-Archiv, Köln

mediaProjects:
  - title: Benim Müzem – Mein Museum
    article: "
Ein Videoprojekt von Museumsdienst Köln und dem Amt für Integration und Vielfalt


In drei Kurzfilmen gibt das Videoprojekt einen Einblick in den Arbeitsalltag von drei Menschen, die in den oder für die städtischen Museen in Köln arbeiten. Sie berichten von ihrer Beziehung zum Museum oder seinen Objekten und sprechen darüber, wie sie ihre Mehrsprachigkeit in der Arbeit einsetzen.


**Idee und Konzept**: Museumsdienst Köln, Dominik Fasel und Kommunalen Integrationszentrum Köln, Timm Therre


**Redaktion**: Alaa Nassif Makki, Dominik Fasel, Timm Therre


**Dreh und Schnitt**: Luis Núñez, Zein Alabdein Alsalem


**Übersetzungen**: Dilara Yakar, Neslıan Arikan, Gülşen Dikbaş, Kader Dulker Saltuk


Mit besonderem Dank an İpek Sirena Krutsch, Kezban Tursun, Ertan Özcan, die Archäologische Zone der Stadt Köln und das Rautenstrauch-Joest-Museum - Kulturen der Welt
    "

    media:
      - title: Ertan Özcan
        id: ebbpMiZJXes
      - title: Ipek Sirena Krutsch
        id: ObfVBIKNL9w
      - title: Kezban Tursun
        id: atvdVLmLaq4

  - title: Der Geschichte Ein Gesicht Geben – Und Namen
    article: "
Ein Videoprojekt von In-Haus e.V. und der AWO Mittelrhein


60 Jahre Anwerbeabkommen zur Entsendung von Arbeitskräften aus der Türkei nach Deutschland Vielen Dank an alle, die ihre Geschichte mit uns geteilt haben. Und danke an Nuran Kançok, Vural Çeliker, Ayşe Und Levent Seyhan vom AWO Bezirksverband Mittelrhein e.V. für die Unterstützung.
    "
    media: 
      - title: Ayşe Und Levent Seyhan
        id: Qr-_B3j99dE
      - title: Vural Çeliker
        id: WQPZh7RWqtI
      - title: Nejla Ocak
        id: xUwNO2FwqI8
      - title: Fatma und Ahmet Görgülü
        id: 1DDoJ3-bXq0
      - title: Turan Özkücük
        id: 8Id6f6meCRw
